<?php
    $servername = "localhost";
    $username = "ecyteorg_granjausu";
    $password = "12345";
    $dbname = "ecyteorg_inversion";
    
    $conn = new mysqli($servername, $username, $password, $dbname);
    
    if ($conn->connect_error) {
        die("Conexión fallida: " . $conn->connect_error);
    }
?>
